<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="assets/js/style.js"></script>
    <title>Product Card</title>
</head>
<body>
    <div class="container">
        <ul class="thumb">
            <li onmouseover="changeImageSrc('assets/img/shoes1.png')"><img src="assets/img/shoes1.png" alt=""></li>
            <li onmouseover="changeImageSrc('assets/img/shoes2.png')"><img src="assets/img/shoes2.png" alt=""></li>
            <li onmouseover="changeImageSrc('assets/img/shoes3.png')"><img src="assets/img/shoes3.png" alt=""></li>
        </ul>
        <div class="imgBox">
            <h2>Nike Air Zoom</h2>
            <img src="assets/img/shoes1.png" alt="" class="shoesss">
            <ul class="size">
                <span>Size</span>
                <li>7</li>
                <li>8</li>
                <li>9</li>
                <li>10</li>
            </ul>
            <a href="#" class="btn">Add To Card</a>
        </div>
    </div>
</body>
</html>